Subject: Re: bug#47841: 'tarball' jobs on ci.guix.gnu.org install the wrong profile

From: Leo Famulari <[email-masked]>
Date: Sat, 17 Apr 2021 16:17:47 -0400

On Sat, Apr 17, 2021 at 02:59:23PM -0400, Leo Famulari wrote:
> I'm going to test installing with this tarball in a Debian ISO now.

I installed "by hand" using this tarball, and it worked fine.

Since this bug is really about a broken CI job, and not the release
artifacts, I'm removing it from the list of release blockers.